Query payment transactions for a merchant payment accountAsk AIget https://api.instellix.io/v2/merchant-payment-accounts/{merchantPaymentAccountIdent}/paymentsGet a list of all payment transactions for the given merchant payment account ident. To reduce the result set, please use the RSQL query.Path ParamsmerchantPaymentAccountIdentstringrequiredMerchant payment account ident. Must not be null.Query ParamssearchstringUse RSQL query language. Intro here: https://aboullaite.me/rsql/.pageintegerDefaults to 0Zero-based page index (0..n). Default is 0.sizeintegerDefaults to 10Size of the page to be returned. Max page size allowed is 100, default is 10.sortarray of stringsDefaults to idA list of one or more sorting criteria each in the format 'property(,asc|desc)' with direction being case-insensitive. If sorting direction is not provided, default direction is 'asc'. Default sorting criteria: 'id'.sort stringADD stringResponses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 7 months ago